{
    "confirm-password": "确认密码",
    "edit-email": "编辑电子邮件",
    "edit-password": "编辑密码",
    "edit-phone-number": "编辑电话号码",
    "email": "电子邮件",
    "full-name": "全名",
    "my-profile": "我的资料",
    "password": "密码",
    "phone-number": "电话号码"
}
